<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Roll</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/4.3.1/css/bootstrap.min.css}"/>
    <script th:href="@{/webjars/jquery/3.4.0/jquery.min.js} "></script>
</head>
<body>
<nav th:replace="partials/navbar"></nav>
<div class="card" style="width: 18rem;">
    <div class="card-body">
        <h5 class="card-title">User Information</h5>
        <div class="card-text">
            <p th:text="${guess}"></p>
            <p th:text="${random}"></p>
            <p th:text="${final}"></p>
        </div>
    </div>
</div>
<footer th:replace="partials/footer"></footer>
</body>
</html>
